<?php
/**
* 複数のデータを内包するフォームクラス
*
* PHP version 5
*
* @package    forms
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class MultiDataForm extends SimpleForm
{
	/*
	 * コンストラクタ
	 */
	public function __construct()
	{
	}

	/*
	 * フォーム名を取得
	 */
	public function getFormName(){
		return "MultiDataForm form";
	}

	/*
	 * フォームを初期化する
	 */
	public function initForm( $form_config ){
	}

	/*
	 * フォームデータを取得
	 */
	public function getMulti( $key, $id ){
		return $this->_form_values[ $key ][ $id ];
	}
}
?>